2amf(]Uf>tZFPPtHt	PuP{PFPPFPD>t8uFPPtt	PF*PFP9]UfPPEYFu;FPPt	PtRt	PFFFPvFu	PvvvFPF)FP+PEY]UQQf>t9FPPt'uFPPtF*P>t8uFPPt4uFPPt
F*PF(0*P]UQQf+P>tFFPPt4uFPPtF*PF*P2>t8uFPPtSu1FPPtPF*PF*PEuF*Pu]UfFPPuu{FPPtiucFPPZFPPPz=t	P
*F*;r
*F*;vP]UQQf666
>
u
PDP6Fv)9PP6
P(1Z*=u	>t
PP]UQf
**uvP
*(*tPPP*@PhY]UQfP
Y]UQQf=t^
*=t3PhvFP*PFP
*PhvFP*PFP]UfPFFFF*FFFZFPP*=uzP]UQf>
uY]UfFF**;u$(2F	FFFt';FsF+F;FsF+FFFFt';FsF+F;FsF+FFF>+>+ +F$+F+(]Uf*=u}*F*;tmFFFF*FutuuFFFFFFFFF]Ufr	;PRFVEFE+FEEEF]UfFVFVuE*FFFFFF;FsTvF:Fu0
(3*FVRPv
vF*P6=uE*FUk]
U
fFV
UFVtE*F;s	;PE*E*F;sE*F+FvF*F*FVRPv
vF;FsPvF]UQf+P5UY]UfFFVFVtFUF]Ufvvv
vv\5FteFFu	;PFV
UFVtv	;PF+6xv+E*EE*E*<(4+=E*+EE*E*P5FVUFVFVE*FE*FEFF:Er+;FrE*E*FF+F@Fv
vVRPvFFvFFFEEF]
U
fUFVEFFt'FVFVUFVvW\]Uf6.F*PFP;Fv	>++>0FFV+FVFVuFuFF2FFV+FVFVuFuH(5FFFPuF.EFFEFEEFE*EFE
vvWuu]Ufvv+FuTFPFtPFPF
tPvv+Fu	PF]UQf02.Y]Uf
;EsE
vv66tFV66vvt)FV>E
=tP
u
E
F
E
FVF
]Ufu>t(6F*PP6F*T(6PFPPFP'FF;Fr4FEF rF*PF*PuF*F;FtFEF;FtPdP+RPFE*RP RP0gF;Fu\PdP+RPFE*RP RPF;FuPdP,+RPFE*RP RP2F;FuPdP,+RPFE*RP RPF^FF;Fu=u6F*PvW.F ^FF^FF;Fu6FEF>u6(7.F*PP*P*PnuH=v.b+lz]UQQf;vA>t>u$**;u>>;v;v>u**;u>>;w{>t u>t*P*PnuC>t
F*Pu,*P*PuFF*Pvvu:]UQf*ht(6F*PP*hP*PnuF*P*PvuY]U
fF*PF*PuF:tVFPuF$l(8EEEEEFEF*
E
vvWu]UfF4F6FuFF6F;8uo;:wf$;>u];<uT>6t;@rD*F*;u
ffF;u;Br
ffuFtUFPuF>E@8EE<E:+@ED*EE

vvWuFtYFPuF>EB8EE<E:+BEE6
E
vvWut28$><FDFt@FtBF6>4F]Ux(9QfFzJLY]UQQfHF>Ht4HzJLUHz>JLE
HF]UQfFz>JLHE
FHY]UQQfFV
JLF+6zFHFFF;Fsz>JLF@E
Fz>JLE
P+>EE
]UQftFtF;v+FFY]UfF  u'F>t( Pu
u$;vz>usl
u^u>
uQ+P(: ;	u9>t.F++6F+F+ PuF
F*]UQQf
u+;w>t
uKu>
uu+P _	u'>tRF++6F+2>t$;v;v
]UQf>++.
++.Y]UQf>t*>t
*>t7@*=u >t@*=u Y]UQfF;Fuvv
PRF(;;Fv*vv
v+PFF
VRPF+FP F;Fsvv
PF+FPDY]Uf>t>t>t	;u
*F;vFFF*P*>
t***;u7>u>u;v;v=5>u>u;v;v>u]UfF*FPPvFF|P{PvPFPPvFF$(<7w
F*PvQa>tP;wDFF0FPPvFF*PEtF*FPPvvvPPvkPPvPPvv
FPPvF PucPvDF=w.9JRvAw]U
f
F		PPFu36664>(=t4>t4+]UfFF;Fs1FPPF*PEuF*PuF@F]UQfR
6$ Y]UQf+P;w
 ;v
); s )Y]Uf>Nu>u

FVF;Ns>N+NFEFEFE
FFVE
=thP
FVE;FuPE;FuGE
:Fu>EFv<;FrPFVFVFVFVPFV]Uf>E
=u (>
FVE
FP
FVu
E
RvvvP;EsEv}F;u+]Uf>
u.+PPuFPu
FPP]UQf+++ Y]UQft	PY]UQf+Y]UQft	P Y]UQft	P>F
;v+Y]UQf>F;v+Y]Uf**;t>tNuR+RPRP FVF(?@
T+RPRP FVF@
+vNuFT+RPERP FVF@
+R+RPFRP FVF@
r]UfveP66+PPPFu,FPPut	PFFFPvF66vvPFPFtPF)Ft66TP666t	PFPPut	P$(@]Uf
FPPFF;wF;wFt	F;vFFF	FFFt	F;vFFF	FFFF*F*tDF;FrFFF;Fv+FFFF+FFFFF*F*tvv>u>+FVPP+RPRP FVRP
>+FVPP+RP>RP FVRP
>+FVPP+RPFRP FVRPR>+FVPP+RPFRP (AFVRP
F
FRFT]UQfvvvF
|PFY]
UQf+Y]
UQfFV+Y]UQf+Y]
UQfFX+Y]UQfFZF\+Y]UQfF^+Y]UQfF+Y]UQf+Y]UQf+Y]UQf+Y]UQfvvv
vvv
+P\*P6^6Z6X6VY]UQfvvv
vvv
+P6^6Y]UQf+Y]UQf+Y]UQf+Y]UQf+Y]UQf+Y]UQf+Y]UQf+Y]
UQf+Y]
Ufv+P((BFtv+PXFuv+PFukv+PPlFuVv+P6FuBPPvF
Pu
EFFEEE+]UQfuY]UfFFu0FVt=
u	t.tU}u FFFEN
E+EcFbbFN
EFuE*FEFEE=uEFO}uE=E2FEEtFEF;EvEvvuPuUu*(C5uEu0FVmEE
EEKEEFvFM
tEE= }E=
E=uTZ=TCtC55EPvFP(\E=tF55uuu+FE;FwtvF@@@FE;FsF5v5vF5GGFVRPJFFF|}tFEvv+nEt)}u5EPvvB,(DEt}u5EPvv}uFVFV*FRFPRWvF55uuvvLE=t}uM55E=t6}u55VE=t}u55,E=t}u55E=t}u5u5vE=t}uw55hE=t}uM55E=t6}u55uuuJE=(Et}u55uZE=t}u55ulE=t}u55XE=u}}uj55E=uV}uC556wE=u0}u55QE+6=tF}u55E+6PvFPFz(CC.;t.gP    @     0@00000 @@A@PP@QQQQR@RRRRS@SST 5N
4^Dr1(FEF=w.=vvF]UQQfPPdPF
+RP RPFP]UQQfPPdPF
+RP RPFP]UQfF+6Y]UQfF+6Y]UQfF
+6PY]UfFFFFFFFF*EFFFFP
PJFF@FFFFFPPJFFFFFFFaF 3(GFFmFP
PJFF?FFF*F*FFFPPJFF]UQQfP*PFPPFP=trtjlvxnp+]UQfcvcFY]UfPhNPPJ+60F+60FFPPJ>(trPPJPPJ
	pjlnpz|+]
UQf
PY]UQQf>tP6FP,5(H+]UQQf
FP+]UQQfFFPPJ
+]UQQf>uFF
FPPJ+]UQf+Y]UQQfFFFPPJ+]U
fFFFFFvvv
w5)Pu+PMFFvvF'PPJ
vF

F
uF
usF
usFuFtFPPJtLPPJ+]UfFFFFvvv
87(IPPJFFPPJtFFPPJM	uMLPPJPPJM+]UQf}Ph+Y]UQQfFFPPJ+]UQQf}uF}
Zu?}	|8Ez|jlnp6Djlnpz|PPJ
+]U
fF+FFF;Fv+F+qvv
C
6F*PPPFPv+FFvFF;FsFPPJFD9(JFvvPv
C
FPPJF]
UfEFE
u\E;tP4pF*;tF*P	pf5uC
FPPJEE
@u+P_PuFPFPFPF;tP4pF*;tF*P	pEFF*PvF+6EP5FP>E
 t5EFF*PvF+6EP5FP>E
u+P}tE*_PuFPFPFPF;tP4pF*;tF*P	pEF}uFP;(K+6)FEFF*Pvv5FP>+]UQf6?P<6BPHPPJ.PPJY]Uf^^VF;FuFVFVFFFvFPF;FuFFFvFPFtvvvJ]UQfHPPJY]Ufw5Pu'PMu)Pu+PMKJPPJPPJwEFPEFFF;sH@Fv\=(L5FV
RPv5FV
RPMKJPPJv
FPFPJ]UQQfFFFFF]UfFFF;Fs^F
Ftu>0@@F*0F>F@;vF]U4fF*>Ft>FF*PpFuy*=_u	;P*FFFFFFFFP)PFPXvFEFPFPJ>FFh?(MPPJ]UQQfFFF;s;FuF+]UQQfFFFF;s;FuF]U
fUFV**;uE**;u	EDFEFVFVF
E5EEE*]Ufvpt>Pu	;PFvFPFPFPFPFPvTpFFFuNpFtA(N+P	pF]UQf
Y]Uf
*=u	;P
r

*
*+**^VnrPPPP'I+*SuPFPPp;P=w.v+]:gP*PJ]UQQfFFF;s;FuF*;FuFtFC(O5F*;FuFtF*+]U
FN
u	+K]H]U
FN
u	+K]H]U
FN
t	+K]H]UvNuH]
+H]
UFN]UvN]
UF;FrF]UF;FwF]Ufvt	;PFFVE
=uv1PFPPFP'u
E=uv1PFPuuu
}u++]E(PUQf+Y]UQQfFF;tPR>t
f+v
)f+6 +v
FF*>f+]UfUFV
U;Vrw
;Fs+]Uff v+PFPvPvv
vF*PFPPFP'FF;Fs{FEF s
F*<FFOFF;FtvF*Pvv
FFH=w.evF*Pvv+]U^]GGXXg3oXXX[u@goU]WU]^U] GU] NUFyG(Q
^^^]^$US^
Gy
^^^[]^UVSVF
UVSv
T3yFRPVFyFRP^s^^^]U^
WF
VUVWQVF33 ;vrw;
r+
v@Y_^]U^
WF
VUVWFf
FfFf
_^]U^
WF
VUVWQv3 ;Vr
w;F
r+F
VY_^]U^S^Sv^Svv^SvP3	]UTNu+JVt^?[t
F
]Nu+JVueNI^wI(RF{FFHNFN+NI^vp{FF+FHNFz
F
FNN^^v@FFFF+Fs	mmu*F
FFNFFF+FFcF=wmt=amuFVFFF
FFFF1F=rmt=tmuKF
FFFFFFVFFP^Sv^SvrmPF	t?ov^
SPPPFPFvFu	ut(	0^S^Svv^
S^Sv^SvvP}
]U^S^Sv^Svv^SvP3	]K(SUFV>]UV>]UvD
:s2:u]	]UvD
:s2:u]	]UvD
:s2:u]	]UvD
:s2:u
]X[QSP	]UvD
:s2:u]	]UQvD
:sB2:u0VQFvVD
2t	F	Y]U^G<FG$FGFF^GFFF^G FN
;NwA	w@r^.:F
+FFN;rM(TN^G(FN+N;NvNG(
^FG(^v0^9N^YFF^)G cF
+FFN;rN^GjuH8Gkt$^v
u
uF^Gj*GkF9FwF^G(FN+N;NvN^vP^vPv]
FFFF;FtFF;FwFF^G(^F)G ^FGkr^vF
tV^Gk9FtF
FFFtF
FFtFFF[
t)^GkFFtFF)	t^O(UltFFF^OlGk1+Nt	GlF^juFGk^Gk:Gjw)FNF;r+^GmFFFF^G(FN+N;Nv^8 F)FFF	u^v8 FFF^G(^F)G t^GkF
FF^v
ut^vFFFFvF F^Om^mtF^GkKF
FF;^Gk9Ft
F
F	F
FFp
Fr@^G(FF^F@F;FtFF^Q(VG(^O FF^F^G<^G0s=G ;G$r0G2sG3sP
^G@^S
]U^^G
:Gu:Hu:u		]^HuSP_F	u]^G|^S^SvFP
X	FtfF;Fw[FPWG$Pv^Sv,Ps_F	t(^S^vPF+PFP
X	FFFF^F]UFP^SN
QQ^SQFPQX	]UQQ^G
:Fu$:Hu:Gu:u		]^HuSP_FS(W	u]^G
:tEFr;1t1SPPPFPv^SvX	F	u]^SPPv^Sv,Ps_]UFPvQPQX	]U^G
:Gu:Hu:u	]^G$G ^G,^G(]UQ^G
:Fu$:Hu:Gu:u		]^SP
X	F	u]^wxPA	^wxGpPA	P<F^wxPA	^wxwpA	F]U^
G
:Fu:Hu:Gu:u	]^
G|^^
G|]U
vFU(XPF	ujvN^YWsPP
P^Sv<oF0PPFP>F	uF^G
ZWFGF]UQ^Sv	Fv4]URSF=wmt=amuF]Nu+JVNu+JVuF@;Fs	F@;Ft
s	}u^GM_O^GL^v@^GMZWOF@N+^OL^S^Sv^Svv^Sv6F	u
^G
]U^^G
:t	^S^Sv
^S8]U^G
:t	
^Sv:]U^W(YG
:t	
^S6]UQ^G
:t	m

wA^
.^G=)^G.^G^GB^GDFF^]
U^
G
:t	l
wH^.,jjjjFjR^jjjo{F^
G=3F^
G.'F^
GF^
GB
F^
GD]U^G
:t	
F^G1]U^. ]U^.(]dUPSQRVW^0u
x@0_^ZY[X]UvN<
t<
t<	t<t+]
U?U>@H; w3Z(ZFVtutBNt23U(>0U ;$t6,FA +;$r3,z>U@Hu HU ;$t2u@@UU>>z>ptx0> tf.tPt,<t<u$h tSL2@u@d+w;fw
t>Ft;wm3EUt2 2t'2;$t@u@0uS
|UUpu31u,<t<t.t5\([u
<
u
5	5<
tYd;r;wNpt@t9t0,ht
:iuEn;drXdrQu+^SC+tE3^FtFR>Uu+^^ScFtFUd;tr;v
;drdr>QtVU4tRPx>p$p>XZt@0uS
U>>t*z>|tFu33UFPFP4^(\V^?{t@?[uP6:0t.FPQSVSVQ6^[Y=Xt	],N]t<<u1tU62],[u7;t06u6<],v6<u]6t67],])	UQF=rmt
=tmt6	rmP>	^G
]UQF=wmt
=mmt6wmP>^G
]U^G
:t	^SP0]UQ^^
W^G
:	t	S2]U^G
:uSv4	]UQ^G
:Ft:Ht:Gt:t((]	F^G1^SS}
]U^1uuluju^G<	^G<]UL^GLFGJFGxFGzFGF^G
^GFt2F^GLF^GJF^GxF^GzF^GsF=wmtZ=amtU=mmu8NFFFG^GZWF+^G$F+^G 
sF=rmt
=tmt=mmu[	FFFG^GZWF
++^GF++^Gb^G^GGf^G^G^G^G^G^G^G^Gs^Gd	t	vDq^GsGq^4b(^G^Gv^G^G6^G^G8^G^G.^G
^G^G^Gh^G^Gi^G^Gj^G^GlF^GwPFPP6t@F^<t<u6F
  F=wmt=amu^?tFsG*^?u'	(mmuHF=rmt=tmuF^G
3^SP}
FFP
^G@^G
:Ft:HuFFv
^G>FFv^@Fv^xtiGwub@JPF	u,vZ^F^G
^SF	tvF^@VZPX^GF@d(_th^Gwt^FFFFFFFFFFFFF^GsFGqF^GcF^SvFPPFPPF	t^S}
FFF^GF^GxF^Gz^s	_
^_F^wF_vF^wxPA	F@F^Go^wxwoA	^wxPA	^G
:Gt:u^G	tu^wx	^wxPA	^wxPA	^G
:Ft@^G
:HuG	tu1F@@2^uGn(^uF@@F@@ ^GLf(n^wxwnA	^wxPA	F 
^Gp^wxwpA	] UF^uwxPA	^wxPA	^LtbGZtXFFG^wLFP	t^^GL^G^G^wLFPF^gp}^wxPA	^wxwpA	^Gwuw7F	tF^G
FF;w|^xtfOwu?HJ	tQF	tFv^@Vt4PF	tFv^XV^F^GFtzF]U^G
:Ft:Ht:Gt:t	
^SXh(a}
]U
F	tv$SuFP<F	ufFFu.^SvFP
PF	uF;FueWs PvP^Sv<oF7vPNQP
HF	uF^GvFYF]UQ^G
:BtSv^
S^Si<^SFPF	u'^Sv^
S^SiFB^G
F]U^G
:v^	6lV;u$:u3|r,lPPPRPQrmWRPQ_
F	u^G
:	u
FF^Gs<G
s4u
^^dj(bG^G^
ZW^}^G;Gr$Sv^
S^S.D	F	uX^?uL^GO+;FsFF^^FFvt^^
ZW^FG]U
FFN
F;vBu<^S+QFPFPF^v8vNFYFFF^F]UQ^G
:BtS^Sv
^S<^SFP}F	u'^S^Sv
^SFB^G
F]U
^G
:v^	PV;u$:u3jr,PPPPRPQwmWRPQ_
F	u^G
:pl(cu
FFFFN
F;wt^W;WrS^R+QFPD	FT^G+GFV
N+;sV^FF^v0}^9N^Y^FGFFcF^F]U^G
:v	]U^G
:v	^G
]U^]U^]U]UFf]UFV
v]UFV
v]UFV]U+Zr
tH]U+ZrH]U3 L;Wt]U6P06Pu666Pu6=t=t3]U|n(dv^XV^Ft4^u	^?uv^@F^^GFF,	F]Uv^F9@sutg^G0rYv^x6u	FFFv^@VFFuv^@JvF^@Bv^x6u^GTv^@6
F^GF^v^@B^G^GF^GF^G
vF^@FvF
^@NZPPuhv^pBFPPv^@NV^;u$:t^GF^Sv_FF+	FF]p(eU]X[YZSPt
tcRQRQSW[YZU^
S^S]U>ulFFFFFP0FFFFP<FFF^FFPFtF	u)vFPF^^
]UF>tP4]Uu].,p2Kn,X	K;@0 0123abcdABCD.,Cannot install GPSDD.FontService not installed.Looking for installer(fd FontService.Password required to output document.
[sys]<GPS>.state,Restart Failed.  Restart Location Not Found..Restart Failed.  Can Not Rewind Direct Device.Align Pause.Load printwheel: .  Then Restart output.Please load single sheet paper.1Device not responding.  Put online, and RESTART.STANDARDLoad  forms.  Then Restart output.GPS	NoFontOK:Reset:PageP:PageL:
XLateFile:Wrap:
dA
[Sys]<Sys>Config.Sys
[Ptr][KBD][VID]